
<!DOCTYPE html>
<html lang="pl">

<head>
	<title>OnGeo - 404</title>
	<meta name="robots" content="noindex, follow">
	




<!--Zmienne jsp-->





<!--podstawowa meta-->
<meta charset="utf-8">
<meta name="google-site-verification" content="FPQEfklCB0m2gg39plszgjuEhtzgsqKpvpts2Uh_ZNA" />
<meta id="viewport" name="viewport" content="width=device-width, minimum-scale=1.0, initial-scale=1.0" />
<link rel="apple-touch-icon" sizes="57x57"
	href="https://ongeo.pl/resources/images/favicon/apple-icon-57x57.png">
<link rel="apple-touch-icon" sizes="60x60"
	href="https://ongeo.pl/resources/images/favicon/apple-icon-60x60.png">
<link rel="apple-touch-icon" sizes="72x72"
	href="https://ongeo.pl/resources/images/favicon/apple-icon-72x72.png">
<link rel="apple-touch-icon" sizes="76x76"
	href="https://ongeo.pl/resources/images/favicon/apple-icon-76x76.png">
<link rel="apple-touch-icon" sizes="114x114"
	href="https://ongeo.pl/resources/images/favicon/apple-icon-114x114.png">
<link rel="apple-touch-icon" sizes="120x120"
	href="https://ongeo.pl/resources/images/favicon/apple-icon-120x120.png">
<link rel="apple-touch-icon" sizes="144x144"
	href="https://ongeo.pl/resources/images/favicon/apple-icon-144x144.png">
<link rel="apple-touch-icon" sizes="152x152"
	href="https://ongeo.pl/resources/images/favicon/apple-icon-152x152.png">
<link rel="apple-touch-icon" sizes="180x180"
	href="https://ongeo.pl/resources/images/favicon/apple-icon-180x180.png">
<link rel="icon" type="image/png" sizes="192x192"
	href="https://ongeo.pl/resources/images/favicon/android-icon-192x192.png">
<link rel="icon" type="image/png" sizes="32x32"
	href="https://ongeo.pl/resources/images/favicon/favicon-32x32.png">
<link rel="icon" type="image/png" sizes="96x96"
	href="https://ongeo.pl/resources/images/favicon/favicon-96x96.png">
<link rel="icon" type="image/png" sizes="16x16"
	href="https://ongeo.pl/resources/images/favicon/favicon-16x16.png">
<link rel="manifest" href="https://ongeo.pl/resources/manifest/manifest.json">
<meta name="msapplication-TileColor" content="#fdc600">
<meta name="msapplication-TileImage"
	content="https://ongeo.pl/resources/images/favicon//ms-icon-144x144.png">
<meta name="theme-color" content="#fdc600">

<!--CSS-->

<style>
  *{
    color: transparent;
    margin: 0; padding: 0;
    border: none;
  }
  body{
    background-color: #eee;
    transtion: background-color .3s;
  }
  body::after, body::before{
    content: '';
    position: fixed;
    background: rgba(255,255,255,.2);
    filter: blur(12px);
    height: 150vh;
    width: 10em;
    left: 0;
    top: -25vh;
    transform: rotate(15deg);
    animation: loadingAnimation 2s linear infinite;
    transform-origin: top left;
    pointer-events: none;
  }
  body::before{
    animation-delay: .7s;
  }
  @keyframes loadingAnimation{
    0%{
      transform: translateX(-100%) rotate(15deg);
    }
    100%{
      transform: translateX(calc(100vw + 100%)) rotate(15deg);
    }
  }
  body > *{
    opacity: 0;
    transtion: opacity .3s;
  }
  header{
    opacity: 1;
    height: 5em;
    background-color: #fff;
    box-shadow: 0 0 5px rgba(0,0,0,.5);
    z-index: 3;
    padding: .5em 2em;
  }
  .products-dropdown, .header__actions{
    opacity: 0;
    transtion: opacity .3s;
  }
  .products__logo__img{
    height: 2.5em;
  }
  .products__handle{
    border: none;
    background: transparent;
  }
</style>
<link rel="stylesheet" type="text/css" href="https://ongeo.pl/resources/css/_refactor_base.css?v=3.15">


<!--JS-->



<!-- Google Tag Manager -->




<script type="text/javascript">
  (function(w,d,s,l,i) {
    w[l] = w[l] || [];
    w[l].push({
      'gtm.start': new Date().getTime(),
      event: 'gtm.js'
    });
    w[l].push({
      appCodeName: navigator.appCodeName,
      appName: navigator.appName,
      appVersion: navigator.appVersion,
      cookieEnabled: navigator.cookieEnabled,
      platform: navigator.platform,
      userAgent: navigator.userAgent,
      systemLanguage: navigator.systemLanguage
    });
    
    var f = d.getElementsByTagName(s)[0], j = d.createElement(s), dl = l != 'dataLayer' ? '&l=' + l : '';
    j.async = true;
    j.src = '//www.googletagmanager.com/gtm.js?id=' + i + dl;
    f.parentNode.insertBefore(j, f);
  })(window, document, 'script', 'dataLayer', 'GTM-W9QC9Z');
</script>


	
<script type="text/javascript"
	src="https://ongeo.pl/resources/js/viewmodel/articlevm.js?v=3.15" async></script>
</head>

<body>
	










<input id="token" type="hidden"
	name=""
	value="" />

<header class="no-print hidden">
  
  
  
  
  
  
  
  
  
  
  
  
  
  

  

  

  <div class="flex" id="ongeoHeaderContainer">
    <div class="products">
      <div class="products__logo"><a class="nc" title="OnGeo strona główna" href="https://ongeo.pl/">
        <img class="products__logo__img" src="https://ongeo.pl/resources/images/logo/logo_ongeo_by.svg" alt="logo OnGeo Główna"></a>
        <button class="products__handle">Wszystko o lokalizacji</button>
      </div>
    </div>
  </div>


  <div class="header__actions">
    



<nav>
	<ul class="list-simple toolstrip toolstrip--r flex--v-center">
		<li class="flex flex--v-center">
			<img class="icon" src="https://ongeo.pl//resources/images/phone-ongeo-pl.svg" alt="Kontakt OnGeo" />
			<span>
				<a class="nc" href="tel:+48123409449" style="display: inline-block;">+48 12 34 09 449</a>
			</span>
		</li>
		<li class="flex flex--v-center">
			<img class="icon" src="https://ongeo.pl//resources/images/mail-ongeo-pl.svg" alt="Kontakt OnGeo" />
			<span id="ongeo-contact"></span>
		</li>
	</ul>
</nav>
    
    <nav class="nav main-nav">
        <ul class="list-simple toolstrip">
            <li><a href="https://ongeo.pl/raporty/analiza-nieruchomosci" class="block nc text-gray">Generuj raport</a></li>
            <li><a href="https://ongeo.pl/nieruchomosci/dodaj-ogloszenie" class="block nc text-gray">Dodaj bezpłatne ogłoszenie</a></li>
          
              
              
              
                 
              
            
          
          <li class="header-my-account text-black">
          
          <a class="block button button--sec" href="https://ongeo.pl/login"> <img alt="Moje konto"
              src="https://ongeo.pl//resources/images/user-ongeo-pl.svg" class="icon"
              style="vertical-align: baseline;" /> 
              
          </a></li>
        </ul>
        
    </nav>
  </div>
  
  <div class="nav-handle__cont no-print" id="nav-handle-cont">
  </div>
</header>

<div class="nav-closer" id="nav-closer"></div>

<div class="up hidden no-print" id="up"></div>
<script type="text/javascript">
window.conf=window.conf ||{};
window.conf.onGeoHeaderType = 'glowna';
</script>
	
	<div class="padded-wrapper" style="text-align:center; min-height: 80vh;">
		<div class="center-width">
			<img src="https://ongeo.pl/resources/images/404-ongeo-pl.svg">
			<h2>Poszukiwana strona nie istnieje.</h2>
			<p><a href="https://ongeo.pl/">Zabierz mnie do strony głównej :c</a></p>
		</div>
	</div>

  
  
  



<script type="text/javascript">
	function cookiedisabled() {
	  	var d = new Date();
   		d.setTime(d.getTime() + (365 * 24 *60 * 60 * 1000));
    	var expires = "expires=" + d.toUTCString()+";";
		document.cookie = "cookie_confirm=yes;"+expires;
		var elem = document.getElementById('cookie-baner');
		elem.parentElement.removeChild(elem);
	}
</script>

	
	<div id="cookie-baner" class="smallish">
		<span>Strona korzysta z plików cookies w celu realizacji usług
			i zgodnie z Polityką Plików Cookies. Możesz określić warunki
			przechowywania lub dostępu do plików cookies w Twojej
			przeglądarce. <a href="https://ongeo.pl/regulamin#pliki_cookies">Dowiedz się więcej</a>&nbsp;</span><input type="button" class="button"
			value="Rozumiem" onclick="cookiedisabled()">

	</div>




  <footer>
    <div class="center-width center-width--big">
      <div class="flex flex--apart">
        <div>
          <h5 class="footer__header">Informacje</h5>
          <a class="block nc" href="https://ongeo.pl/o-nas">O OnGeo</a>
          <a class="block nc" href="https://ongeo.pl/regulamin">Regulamin i polityka prywatności</a>
          <a class="block nc" href="https://ongeo.pl/faq">Pomoc</a>
          <a class="block nc" href="https://ongeo.pl/raporty/cennik">Cennik raportów</a>
          <a class="block nc" href="https://ongeo.pl/nieruchomosci/cennik">Cennik ogłoszeń</a>
          <a class="block nc" href="https://ongeo.pl/praca">Praca</a>
          <a class="block nc" href="https://ongeo.pl/kontakt">Kontakt</a>
        </div>
        <div>
          <h5 class="footer__header">Oferta</h5>
          <a class="block nc" href="https://ongeo.pl/raporty">Raporty o Terenie</a>
          <a class="block nc" href="https://ongeo.pl/nieruchomosci">Portal Nieruchomości</a>
          <a class="block nc" href="https://ongeo.pl/geoportal">Geoportal Twojej gminy</a>
          <a class="block nc" href="https://ongeo.pl/wspolpraca">Oferta biznesowa</a>
        </div>
        <div>
          <h5 class="footer__header">Obserwuj nas</h5>
          <a class="block nc" href="https://www.facebook.com/ongeopl/">
            <img src="https://ongeo.pl/resources/images/social_fb_w.svg" alt="Link ikona Facebook" class="icon">Facebook</a>
          <a class="block nc" href="https://www.youtube.com/channel/UCNf-BjzYTdQBWdLiTHP3_oA">
            <img src="https://ongeo.pl/resources/images/social_youtube_w.svg" alt="Link ikona Youtube" class="icon">YouTube</a>
          <a class="block nc" href="https://twitter.com/OnGeoGeoportal">
            <img src="https://ongeo.pl/resources/images/social_twitter_w.svg" alt="Link ikona Twitter" class="icon">Twitter</a>
          <a class="block nc" href="https://blog.ongeo.pl/">Blog OnGeo</a>
        </div>

        <div>
          <h5 class="footer__header">Newsletter</h5>
          <a class="button full-width" style="color: #000;" href="https://ongeo.pl/#newsletter" type="submit">Zapisz się</a>
        </div>
      </div>
    </div>
  </footer></body>
</html>
